=== debian/changelog ===
ros-kinetic-interactive-marker-twist-server (1.2.0-0xenial) xenial; urgency=high

  * Fixed CMake warning and updated to package format 2. (#11 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/11>)
  * Install the default config files. (#10 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/10>)
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 22 Jun 2017 04:00:00 -0000

ros-kinetic-interactive-marker-twist-server (1.1.0-0xenial) xenial; urgency=high

  * Added additional degrees of freedom (YZ) to linear interactive markers. (#7 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/7>)
  * Fix YZ rotation. (#6 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/6>)
  * Contributors: Mike Purvis, Paul Bovbel, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Dec 2016 05:00:00 -0000

ros-kinetic-interactive-marker-twist-server (1.0.0-0xenial) xenial; urgency=high

  * Add roslaunch file check, roslint
  * Make cmd_vel topic relative; fixes #3 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/3>.
  * Max speed control, fixes #1 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/1>
  * Update copyright.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 31 Mar 2014 04:00:00 -0000

ros-kinetic-interactive-marker-twist-server (0.0.1-0xenial) xenial; urgency=high

  * Parameterize robot's name and the size of the resulting markers.
  * Remove non-markers files from turtlebot_viz, Turtlebot-specific references.
  * Starting point is https://github.com/turtlebot/turtlebot_viz

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 27 Nov 2013 05:00:00 -0000
