=== debian/control ===
Source: ros-kinetic-interactive-marker-twist-server
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-interactive-markers, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-roslint, ros-kinetic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-interactive-marker-twist-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-interactive-markers, ros-kinetic-roscpp, ros-kinetic-visualization-msgs
Description: Interactive control for generic Twist-based robots using interactive markers
